Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519514 - [Regression]Datastores are not loaded in provisioning form for RHEV
Summary: [Regression]Datastores are not loaded in provisioning form for RHEV
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: cfme-future
Assignee: Oved Ourfali
QA Contact: Dave Johnson
URL:
Whiteboard: service
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-30 19:54 UTC by Shveta
Modified: 2017-12-05 15:16 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-01 19:00:11 UTC
Category: ---
Cloudforms Team: RHEVM


Attachments (Terms of Use)
5.9 no datastore (deleted)
2017-11-30 19:54 UTC, Shveta
no flags Details
5.8 datastore displayed (deleted)
2017-11-30 19:54 UTC, Shveta
no flags Details

Description Shveta 2017-11-30 19:54:19 UTC
Created attachment 1361161 [details]
5.9 no datastore

Description of problem:


Version-Release number of selected component (if applicable):
5.9.0.11.20171127204214_e316988 

How reproducible:


Steps to Reproduce:
1. Add RHEV provider. Create a catalog item for RHEV provider .
2. In Request tab , select template and then go to Environment tab.
3. Hosts are displayed but datastores are not . Screenshot 1 

Same catalog item in 5.8 build shows datastores. Screenshot 2

Actual results:


Expected results:


Additional info:

Comment 2 Shveta 2017-11-30 19:54:50 UTC
Created attachment 1361163 [details]
5.8 datastore displayed

Comment 4 Tina Fitzgerald 2017-11-30 21:35:36 UTC
Hi Shveta,

Can I access your appliance?

Thanks,
Tina

Comment 5 Shveta 2017-12-01 01:31:27 UTC
Appliance : https://10.8.197.145

Comment 6 Greg McCullough 2017-12-01 13:51:59 UTC
Shveta - The appliance link above no longer has a RHV provider.

Comment 7 Shveta 2017-12-01 18:58:21 UTC
can you please check now

Comment 8 Shveta 2017-12-01 19:00:11 UTC
Well , I added the provider again and it's showing now :(.
Closing


Note You need to log in before you can comment on or make changes to this bug.